<profile>
	<section id='TaskDefaultSettings' >
		<key id='Win7Libraries'  type='int' >0</key>
		<key id='DefaultPath'  type='string' >D:\迅雷下载\</key>
		<key id='ShowOffDownloadlingItem'  type='int' >0</key>
		<key id='UseLastCatalog'  type='int' >1</key>
		<key id='OpenFile'  type='int' >0</key>
		<key id='LastSelFolderType'  type='string' >ThunderDownload</key>
		<key id='NewTaskStartMode'  type='int' >1</key>
		<key id='OrignHostThreads'  type='int' >5</key>
		<key id='OnlyOrg'  type='int' >0</key>
		<key id='FoldDialog'  type='int' >0</key>
		<key id='HostWnd_left'  type='int' >433</key>
		<key id='HostWnd_top'  type='int' >71</key>
		<key id='HostWnd_right'  type='int' >933</key>
		<key id='HostWnd_bottom'  type='int' >657</key>
		<key id='NewTaskDlgWithoutMainWnd'  type='int' >0</key>
		<key id='OpenSilenceDownload'  type='int' >0</key>
		<key id='AwayModeEnabled'  type='int' >0</key>
		<key id='ShowTaskListHeader'  type='int' >0</key>
	</section>
	<section id='ReservedSettings' >
		<key id='InitPath'  type='string' >D:\迅雷下载\</key>
	</section>
	<section id='MainFrame' >
		<key id='MainWndGuidePageAlreadyShow'  type='int' >1</key>
		<key id='ExitState'  type='string' >normal</key>
		<key id='MainWndLastWidth'  type='int' >996</key>
		<key id='MainWndLastHeight'  type='int' >676</key>
	</section>
	<section id='BtGenericSettings' >
		<key id='ConfigBt_SetPortType'  type='int' >1</key>
		<key id='BtUpDuration'  type='int' >4</key>
		<key id='AssocTorrent'  type='int' >1</key>
		<key id='AutoBTNewTask'  type='int' >1</key>
		<key id='ConfigBt_Manul_TcpPort'  type='int' >15000</key>
		<key id='ConfigBt_Dht'  type='int' >1</key>
	</section>
	<section id='EMuleGenericSettings' >
		<key id='ConfigEmule_Encode'  type='int' >1</key>
		<key id='ConfigEmule_Identify'  type='int' >1</key>
		<key id='ConfigEmule_Compress'  type='int' >1</key>
		<key id='ConfigEmule_Kad'  type='int' >1</key>
		<key id='ConfigEmule_Ed2k'  type='int' >1</key>
		<key id='ConfigEmule_Aich'  type='int' >1</key>
		<key id='ConfigEmule_Kadport'  type='int' >23892</key>
		<key id='ConfigEmule_NickName'  type='string' >[CHN]yourname</key>
		<key id='ConfigEmule_AutoLink'  type='int' >0</key>
	</section>
	<section id='ConfigNet' >
		<key id='ConfigNet_OpenMirrorImageIncreaseSpeed'  type='int' >1</key>
		<key id='ConfigNet_OpenXunleiP2PIncreaseSpeed'  type='int' >1</key>
		<key id='ConfigNet_DisableAccelerate'  type='int' >1</key>
		<key id='ConfigNet_bsave'  type='int' >0</key>
		<key id='ConfigNet_version'  type='string' >3.0.1</key>
		<key id='ConfigNet_game'  type='int' >1</key>
		<key id='ConfigNet_onlinevideo'  type='int' >1</key>
		<key id='ConfigNet_hotlive'  type='int' >1</key>
		<key id='ConfigNet_beautyportrait'  type='int' >1</key>
		<key id='ConfigNet_Type'  type='int' >2</key>
		<key id='SmartWebModeTipsOn'  type='int' >1</key>
		<key id='ConfigNet_Custom_MaxDownloadSpeed'  type='int' >1024</key>
		<key id='ConfigNet_Custom_MaxUploadSpeed'  type='int' >1024</key>
		<key id='ConfigNet_Custom_Time_Begin_Hour'  type='int' >0</key>
		<key id='ConfigNet_Custom_Time_Begin_Minute'  type='int' >0</key>
		<key id='ConfigNet_Custom_Time_End_Hour'  type='int' >23</key>
		<key id='ConfigNet_Custom_Time_End_Minute'  type='int' >59</key>
		<key id='ConfigNet_Custom_Time_Switch'  type='int' >0</key>
		<key id='ConfigNet_GlobalMaxConCount'  type='int' >1000</key>
		<key id='ConfigNet_Upnp'  type='int' >1</key>
	</section>
	<section id='ConfigNormalSession' >
		<key id='ConfigNormal_MaxDiskBuf'  type='int' >256</key>
		<key id='ConfigNormal_MinDiskBuf'  type='int' >8</key>
		<key id='ConfigNormal_MaxRunningTaskCount'  type='int' >5</key>
		<key id='ConfigNormal_AutoSlowTask2Tail'  type='int' >1</key>
		<key id='ConfigNormal_AutoStartUnFinishedTask'  type='int' >0</key>
		<key id='bSelectCompleteDel'  type='int' >1</key>
		<key id='ConfigNormal_AutoRun'  type='int' >0</key>
		<key id='TaskCountTotalSpeed'  type='int' >100</key>
		<key id='LastTrackTime'  type='int' >1517585823</key>
	</section>
	<section id='Proxy' >
		<key id='UseProxy'  type='int' >1</key>
		<key id='ServerProxy'  type='string' >直接连接</key>
		<key id='HttpProxy'  type='string' >直接连接</key>
		<key id='FtpProxy'  type='string' >直接连接</key>
		<key id='MMSProxy'  type='string' >直接连接</key>
		<key id='ProxyCount'  type='int' >0</key>
	</section>
	<section id='DownloadKernelHelper' >
		<key id='QueryFileSizeBatchItemCount'  type='int' >5</key>
	</section>
	<section id='DiskCache' >
		<key id='DiskCacheSelect'  type='int' >2</key>
	</section>
	<section id='Others' >
		<key id='AbroadUser'  type='int' >-1</key>
		<key id='AntiDisturb'  type='int' >1</key>
	</section>
	<section id='ConfigGraphics' >
		<key id='SystemDefaultFont'  type='string' >SimSun</key>
		<key id='ThunderFontSet'  type='string' >SimSun</key>
		<key id='ConfigGraphics_MainWndOpaque'  type='int' >0</key>
		<key id='ConfigGraphics_EnableBlur'  type='int' >0</key>
		<key id='ConfigGraphics_SpeedDisplay'  type='int' >204800</key>
		<key id='AnimationLevel'  type='int' >4</key>
	</section>
	<section id='ToolbarMenu' >
		<key id='SingleTask'  type='int' >0</key>
	</section>
	<section id='TaskList' >
		<key id='CategoryViewId1_SortAttr'  type='int' >-10</key>
		<key id='CategoryViewId1_SortState'  type='int' >-1</key>
		<key id='CategoryViewId2_SortAttr'  type='int' >-1</key>
		<key id='CategoryViewId3_SortAttr'  type='int' >-10</key>
		<key id='CategoryViewId2_SortState'  type='int' >0</key>
		<key id='CategoryViewId3_SortState'  type='int' >-1</key>
		<key id='EmptyRecycleTipAttr'  type='int' >0</key>
	</section>
	<section id='Consumetips' >
		<key id='ShowTips'  type='int' >1</key>
		<key id='Close_Times'  type='int' >0</key>
		<key id='Close_Time'  type='int' >0</key>
	</section>
	<section id='BossKey' >
		<key id='BossKeySwitch'  type='int' >0</key>
		<key id='Modifiers'  type='int' >4</key>
		<key id='VirtualKeyCode'  type='int' >68</key>
	</section>
	<section id='IdleDownload' >
		<key id='isOpen'  type='int' >0</key>
	</section>
	<section id='FlowMonitor' >
		<key id='DownloadSize'  type='string' >3206986321</key>
		<key id='VipDownloadSize'  type='string' >0</key>
		<key id='UploadSize'  type='string' >198690753</key>
		<key id='Date'  type='string' >2018.3.5</key>
	</section>
	<section id='ConfigFloatPanel' >
		<key id='ConfigFloatPanel_IsShowGlobalSpeed'  type='int' >1</key>
		<key id='ConfigFloatPanel_IsSwitchTaskSpeed'  type='int' >0</key>
		<key id='NoDownloadHideFloatPanel'  type='int' >0</key>
		<key id='ConfigFloatPanel_Visiable'  type='int' >1</key>
		<key id='HideFloatPanel'  type='int' >0</key>
		<key id='ShowFloatPanel'  type='int' >1</key>
		<key id='CloseTaskInfoPanel'  type='int' >0</key>
	</section>
	<section id='Windows' >
		<key id='floatpanel.Left'  type='int' >1214</key>
		<key id='floatpanel.Top'  type='int' >68</key>
	</section>
	<section id='FromXMPInstall' >
		<key id='IsFromXMPInstall'  type='int' >0</key>
	</section>
	<section id='PathAndCategory' >
		<key id='Path1'  type='string' />
		<key id='LastUsedPath'  type='string' >E:\Downloads\</key>
		<key id='Path2'  type='string' />
		<key id='Path3'  type='string' />
		<key id='Path4'  type='string' />
	</section>
	<section id='Motitor' >
		<key id='MotitorIE浏览器'  type='int' >1</key>
	</section>
	<section id='FreeCloudPlayer' >
		<key id='gcidfileTime'  type='int' >1520186819</key>
	</section>
	<section id='LoginSetting' >
		<key id='proxytype'  type='string' >不启用</key>
		<key id='proxyip'  type='string' />
		<key id='proxyport'  type='string' />
		<key id='proxyuser'  type='string' />
		<key id='proxypw'  type='string' />
		<key id='servertype'  type='string' >不启用</key>
		<key id='serverip'  type='string' />
		<key id='serverport'  type='string' />
		<key id='UpdateServerTime'  type='int' >0</key>
	</section>
	<section id='login' >
		<key id='autologintype'  type='string' >account</key>
		<key id='autologin'  type='string' >true</key>
		<key id='autologinxlaccountuserid'  type='string' >3930565</key>
		<key id='accountName'  type='string' >icyyicee</key>
		<key id='isVip'  type='int' >1</key>
	</section>
	<section id='XL9Update' >
		<key id='updatemd5'  type='string' />
		<key id='mainupdatetips'  type='string' >0</key>
		<key id='menuupdatetips'  type='string' >0</key>
	</section>
	<section id='Community' >
		<key id='CooperatorXmlOverTime'  type='int' >1520273220</key>
	</section>
	<section id='BaseCommunityUserIDToNickName' >
		<key id='nil'  type='string' />
		<key id='3930565'  type='string' >冷冷的冰冰</key>
	</section>
	<section id='Monitor' >
		<key id='HasSetDefaultBhoFilterWebsites'  type='int' >1</key>
	</section>
	<section id='XLSWS' >
		<key id='ver:1.1'  type='int' >1</key>
	</section>
	<section id='uservip' >
		<key id='3930565'  type='int' >1</key>
	</section>
	<section id='BaseCommunityAutoLogin' >
		<key id='AccountName'  type='string' />
	</section>
	<section id='TaskUpgrading' >
		<key id='UpgradedUsers'  type='string' >3930565, </key>
	</section>
	<section id='BaseCommunityAccountToUserId' >
		<key id='icyyicee'  type='string' >3930565</key>
	</section>
	<section id='BaseCommunityAccountToNickName' >
		<key id='icyyicee'  type='string' >冷冷的冰冰</key>
	</section>
	<section id='VipBtnRedPoint' >
		<key id='VIP_LEFT_showdate_3930565'  type='string' />
	</section>
	<section id='VideoAddin' >
		<key id='LocalFileXMPFirst'  type='int' >0</key>
		<key id='XMPDefaultPlay'  type='int' >0</key>
	</section>
	<section id='ConfigNoLimitDownload' >
		<key id='OpenNoLimitDownload'  type='int' >0</key>
		<key id='NoLimitDownloadFileSize'  type='int' >30</key>
		<key id='TaskCountAutoAdd'  type='int' >0</key>
	</section>
	<section id='ConfigOffdown' >
		<key id='AddHighSp3930565'  type='int' >0</key>
	</section>
	<section id='OfflineSet' >
		<key id='AutoAddOffline'  type='int' >0</key>
		<key id='Delete'  type='int' >0</key>
		<key id='Complete'  type='int' >0</key>
		<key id='OpenOffDownLimit'  type='int' >0</key>
		<key id='OffDownLimitFileSize'  type='int' >30</key>
	</section>
	<section id='ConfigMsg' >
		<key id='ConfigMsg_Finish'  type='int' >1</key>
		<key id='ConfigMsg_PlayWaveWhileFinish'  type='int' >1</key>
		<key id='ConfigMsg_WavePath'  type='string' >D:\Greens\迅雷U享版.3.0.1.96\Program\download-complete.wav</key>
		<key id='ConfigMsg_JumpQDown'  type='int' >1</key>
		<key id='ConfigMsg_PauseTask'  type='int' >1</key>
		<key id='ConfigMsg_FailSuggest'  type='int' >1</key>
	</section>
	<section id='NewTaskIsRemote' >
		<key id='NewTaskIsRemoteStatues'  type='int' >0</key>
	</section>
	<section id='XMPtips' >
		<key id='ShowTips'  type='int' >1</key>
	</section>
	<section id='ConfigPanel' >
		<key id='cat_id'  type='string' >CommonConfig</key>
		<key id='Y'  type='int' >73</key>
	</section>
	<section id='TaskOpenVipTips' >
		<key id='IsAlreadyShow'  type='int' >1</key>
	</section>
</profile>
